Subject: Re: pmdisk working on ppc (WAS: Help port swsusp to ppc)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 28 Jan 2004 08:40:00 +1100

> Battery requests might have been underway; pmud is running. If I read
> pmu_suspend() right, pending battery requests should result in pmu_suspend
> waiting for them to finish?

Normally yes... pmud isn't running at this point (all processes are frozen)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/